/* CSS Document */


/*- menu -*

変更領域, fv

* filetop *
------------------------------------------------------------------------------------------------------------------------------------------*/

/*- File name [ style.css ] -*/

/*------------------------------------------------------------------------------------------------------------------------------------------

* 変更領域

------------------------------------------------------------------------------------------------------------------------------------------*/

/* screen width 768px未満
---------------------------------------------------------------------*/

.m-plus-rounded-1c{
	font-family: "M PLUS Rounded 1c", sans-serif;
	font-style: normal;
}

.noto-sans-jp {
	font-family: "Noto Sans JP", sans-serif;
	font-optical-sizing: auto;
	font-style: normal;
}

/*- body -*/
body, body *{
	font-family: "Noto Sans JP", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
    color: #333;
}

body{
	background: url(../img/bg_sp.jpg) no-repeat center top;
	background-size: 100% auto;
}

/*- footer -*/
footer .inner{
    background: radial-gradient(circle, #ffa4a5, #fd6581);
}

footer .inner p{
	color: #FFFFFF;
}

/*- main -*/
/* main{
} */

/*- title -*/
h3.title span{
	border-color: #000000;
	font-weight: 700;
}

/*- box_center -*/
/* .box_center{
	padding-inline: clamp(12px, 3.125vw, 24px);
}

.box_center > *{
} */

/*- top -*/
/* #top{
} */

/*- btm -*/
/* #btm{
} */

/*- rule_mv -*/
#rule_mv{
	background-color: #FFFFFF;
}

#rule_mv > *{
	padding-block: clamp(64px, 7.8125vw, 100px) clamp(40px, 6.25vw, 80px);
}

#rule_mv > * a{
	text-decoration: underline;
}

#rule_mv > * a:hover{
	text-decoration: none;
}

/*- method_mv -*/
#method_mv{
	background: url(../img/method/bg.png) no-repeat center top;
	padding-block: clamp(64px, 10vw, 128px) clamp(32px, 7.5vw, 96px);
	position: relative;
}

#method_mv::after{
	content: "";
	display: block;
	background: url(../img/method/btm.png) repeat-x center top;
	background-size: auto 100%;
	height: 24px;
	width: 100%;
	transform: translateY(100%);
	position: absolute;
	bottom: 0;
	left: 0;
}

#method_mv #step{
	padding: 0;
	max-width: 960px;
}

#method_mv * + #step{
	margin-top: clamp(20px, 3.125vw, 40px);
}

#method_mv #appBtn a{
	background-color: #f36f97;
}




/* 横向き用
---------------------------------------------------------------------*/

@media (orientation: landscape) {
}




/* TAB用768px～（TAB）
---------------------------------------------------------------------*/

@media print,screen and (min-width: 768px) {
	
	/*- rule_mv -*/
	
	/*- method -*/
	
}




/* iPad pro・ノートPC用1024px～（NPC）
---------------------------------------------------------------------*/

@media print,screen and (min-width: 1024px) {
}




/* PC用1280px～（PC）
---------------------------------------------------------------------*/

@media print,screen and (min-width: 1280px){
}







/*------------------------------------------------------------------------------------------------------------------------------------------

* fv

------------------------------------------------------------------------------------------------------------------------------------------*/

/* screen width 768px未満
---------------------------------------------------------------------*/
.fv{
    background: url("../img/fv/pc_bg.png") no-repeat center;
    background-size: auto 100%;
}

.fv img{
    margin-right: auto;
    margin-left: auto;
}




/* 横向き用
---------------------------------------------------------------------*/

@media (orientation: landscape) {
}




/* TAB用768px～（TAB）
---------------------------------------------------------------------*/

@media print,screen and (min-width: 768px) {
	
	
	
}




/* iPad pro・ノートPC用1024px～（NPC）
---------------------------------------------------------------------*/

@media print,screen and (min-width: 1024px) {
	
	
	
}




/* PC用1280px～（PC）
---------------------------------------------------------------------*/

@media print,screen and (min-width: 1280px){
	
	
	
}







/*------------------------------------------------------------------------------------------------------------------------------------------

* cp_txt

------------------------------------------------------------------------------------------------------------------------------------------*/

/* screen width 768px未満
---------------------------------------------------------------------*/
.cp_txt{
	text-align: center;
	position: relative;
}

.cp_txt::after{
	content: "";
	display: block;
	background: url(../img/text/btm.png) repeat-x center top;
	background-size: auto 100%;
	height: 24px;
	width: 100%;
	transform: translateY(100%);
	position: absolute;
	bottom: 0;
}

.cp_txt .wrap{
	background-color: #FFFFFF;
	padding-bottom: clamp(40px, 6.25vw, 80px);
}

.cp_txt .wrap p{
	font-size: clamp(1.4rem, 1.71875vw, 2.2rem);
}

.cp_txt .wrap span{
	font-weight: 900;
	color: #fd6581;
}

.cp_txt .wrap a{
	text-decoration: underline;
}

.cp_txt .wrap a:hover{
	text-decoration: none;
}




/* 横向き用
---------------------------------------------------------------------*/

@media (orientation: landscape) {
}




/* TAB用768px～（TAB）
---------------------------------------------------------------------*/

@media print,screen and (min-width: 768px) {
	
	.cp_txt .wrap{
		background-position: center bottom;
		background-repeat: no-repeat;
		background-image: url(../img/text/bg.png);
	}
	
}




/* iPad pro・ノートPC用1024px～（NPC）
---------------------------------------------------------------------*/

@media print,screen and (min-width: 1024px) {
	
	
	
}




/* PC用1280px～（PC）
---------------------------------------------------------------------*/

@media print,screen and (min-width: 1280px){
	
	
	
}







/*------------------------------------------------------------------------------------------------------------------------------------------

* contents

------------------------------------------------------------------------------------------------------------------------------------------*/

/* screen width 768px未満
---------------------------------------------------------------------*/
.contents{
	padding: clamp(32px, 6.25vw, 80px) clamp(10px, 2.60416vw, 20px) clamp(64px, 12.5vw, 160px);
}

.contents > * + *{
	margin-top: clamp(30px, 6.25vw, 80px);
}

.contents .anchor{
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: clamp(20px, 5.20833vw, 40px) clamp(16px, 2.5vw, 32px);
	margin-inline: auto;
	max-width: 1040px;
}

.contents .anchor > * a:hover{
	opacity: 0.7;
}

.contents .contents_list{
	display: grid;
	row-gap: clamp(30px, 6.25vw, 80px);
}

.contents .contents_list img{
	margin-inline: auto;
}




/* 横向き用
---------------------------------------------------------------------*/

@media (orientation: landscape) {
}




/* TAB用768px～（TAB）
---------------------------------------------------------------------*/

@media print,screen and (min-width: 768px) {
	
	.contents .anchor{
		grid-template-columns: repeat(4, 1fr);
	}

}




/* iPad pro・ノートPC用1024px～（NPC）
---------------------------------------------------------------------*/

@media print,screen and (min-width: 1024px) {
	
	
	
}




/* PC用1280px～（PC）
---------------------------------------------------------------------*/

@media print,screen and (min-width: 1280px){
	
	
	
}







/*------------------------------------------------------------------------------------------------------------------------------------------

* Add Sample Code

------------------------------------------------------------------------------------------------------------------------------------------*/

/* screen width 768px未満
---------------------------------------------------------------------*/




/* 横向き用
---------------------------------------------------------------------*/

@media (orientation: landscape) {
}




/* TAB用768px～（TAB）
---------------------------------------------------------------------*/

@media print,screen and (min-width: 768px) {
	
	
	
}




/* iPad pro・ノートPC用1024px～（NPC）
---------------------------------------------------------------------*/

@media print,screen and (min-width: 1024px) {
	
	
	
}




/* PC用1280px～（PC）
---------------------------------------------------------------------*/

@media print,screen and (min-width: 1280px){
	
	
	
}